PRODUCT STUDIO
Produktbilder1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR GS716T-200EUS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
Fiber Channel Protokoll
SNTP, HTTP & HTTPS
Maximal dataöverföringshastighet
Nätverksgränssnitt
Ethernet, Fast Ethernet, Gigabit Ethernet
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Antal Gigabit Ethernet-kopparportar
16
Maximal portbandbredd
32 Gbit/s
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
Dataanslutningsprotokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Fördröjningsvaraktighet
4.5 us
Ingångsfrekvens
50/60 Hz
Uppgraderbar inbyggd programvara
Ja
Säkerhet
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Driftsfuktighetsområde
0 - 90%
Ingångsspänning
100 - 240 V
Strömkrav
16,5 W
Driftstemperaturområde
0 - 55 °C
Driftstemperaturområde T T
32 - 131 °F
Adresstabellens storlek
Vikt
Imperial vikt
2,56 kg (5.64 lbs)
Mått G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Mått Gxdxy
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Lagringstemperaturområde Celsius
Ljudnivå
33 dB
Kompatibelt operativsystem
Windows
VLAN-antalet
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Elektromagnetiska utsläpp
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Paketcache
Varumärke
NETGEAR
Kategori
Nätverkswitchar
Produktnamn
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Kategori
Nätverkswitchar
Varumärke
NETGEAR
Produktnamn
GS716T-200EUS
Produktserie
Sålda marknader
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Datum tillagt till systemet
2009-11-24
Produktionsdatum
Produktkod
GS716T-200EUS
Hastighetsbegränsning
Ja
IP-spoofing
Ja
Staplingsbar
Nej
MIB-stöd
RFC 1213, RFC 1643, RFC1493
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMPv1, v2c, v3, IGMP, DHCP
®